<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields - Variables</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index_a"><span>a</span></a></li>
      <li class="current"><a href="functions_vars_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_vars_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_b"></a>- b -</h3><ul>
<li>b10MsgId
: <a class="el" href="structrl_opcode__t.html#a41fb75404e4148f0f6861acea14639eb">rlOpcode_t</a>
</li>
<li>b13Reserved2
: <a class="el" href="structrl_bpm_mode_cfg__t.html#af45009ad812e2d421bd44d1e1308d823">rlBpmModeCfg_t</a>
</li>
<li>b14Reserved1
: <a class="el" href="structrl_bpm_k_counter_sel__t.html#a6066336751dae2dd161950c5e6bf58d2">rlBpmKCounterSel_t</a>
</li>
<li>b14Reserved2
: <a class="el" href="structrl_adc_bit_format__t.html#a879bf434bd8ed31092ee8e178b422330">rlAdcBitFormat_t</a>
</li>
<li>b1BpmKEnd
: <a class="el" href="structrl_bpm_k_counter_sel__t.html#a3dacbec64299210f69e19045a5c425ab">rlBpmKCounterSel_t</a>
</li>
<li>b1BpmKStart
: <a class="el" href="structrl_bpm_k_counter_sel__t.html#ad28b48c82ed37dddc0d18c7948c23381">rlBpmKCounterSel_t</a>
</li>
<li>b1Reserved1
: <a class="el" href="structrl_bpm_mode_cfg__t.html#aca46ca20fd29260083def961da339799">rlBpmModeCfg_t</a>
</li>
<li>b2AckFlag
: <a class="el" href="structrl_hdr_flags__t.html#ae0677a285b8eecb7660697dde06e424e">rlHdrFlags_t</a>
</li>
<li>b2AdcBits
: <a class="el" href="structrl_adc_bit_format__t.html#a27e4c9b10ec50f7b46eed808cb5915b9">rlAdcBitFormat_t</a>
</li>
<li>b2AdcOutFmt
: <a class="el" href="structrl_adc_bit_format__t.html#ac7dd319cf39983b75d5a6c0e6481f6c4">rlAdcBitFormat_t</a>
</li>
<li>b2Crc
: <a class="el" href="structrl_hdr_flags__t.html#a2428957c7b844c23d4533427a654b1b9">rlHdrFlags_t</a>
</li>
<li>b2CrcLen
: <a class="el" href="structrl_hdr_flags__t.html#a90aa30aac2c7bb523fcbf0df8afab0a7">rlHdrFlags_t</a>
</li>
<li>b2MsgType
: <a class="el" href="structrl_opcode__t.html#aad5c802f7de74e4ee499200493397a84">rlOpcode_t</a>
</li>
<li>b2RetryFlag
: <a class="el" href="structrl_hdr_flags__t.html#a875b804090628f6d7a152ccfd178eedb">rlHdrFlags_t</a>
</li>
<li>b2SrcSel
: <a class="el" href="structrl_bpm_mode_cfg__t.html#a9e32eee452fbaf3f3f660f8c16a3cdda">rlBpmModeCfg_t</a>
</li>
<li>b4Direction
: <a class="el" href="structrl_opcode__t.html#a6f4bc23687356130a56d5653ab9429b7">rlOpcode_t</a>
</li>
<li>b4SeqNum
: <a class="el" href="structrl_hdr_flags__t.html#a59865252a61e79264de2f4834eee00be">rlHdrFlags_t</a>
</li>
<li>b4Version
: <a class="el" href="structrl_hdr_flags__t.html#af7338ea22f91a10cfdb3a4a878034361">rlHdrFlags_t</a>
</li>
<li>b6Reserved1
: <a class="el" href="structrl_adc_bit_format__t.html#a8324d0d94bb34e7d56a43429b63178ff">rlAdcBitFormat_t</a>
</li>
<li>b8FullScaleReducFctr
: <a class="el" href="structrl_adc_bit_format__t.html#ae7c2fc37a2990483710cd398204ae28b">rlAdcBitFormat_t</a>
</li>
<li>baseProfileIndx
: <a class="el" href="structrl_loopback_burst__t.html#a098861d560c89de7c34807b7608e91d3">rlLoopbackBurst_t</a>
</li>
<li>blkCfg
: <a class="el" href="structrl_dyn_pwr_save__t.html#aa129277a260586cc682c6fa27c4c933a">rlDynPwrSave_t</a>
</li>
<li>bootTestStatus
: <a class="el" href="structrl_init_complete__t.html#af430349dad05e0037d64030237832a4c">rlInitComplete_t</a>
, <a class="el" href="structrl_mss_boot_err_status__t.html#a177c225a7bcb7a78eefbacd55ea2754b">rlMssBootErrStatus_t</a>
</li>
<li>bpmConfig
: <a class="el" href="structrl_loopback_burst__t.html#a977bd3ff135498c0580694ebfb1d6c8d">rlLoopbackBurst_t</a>
</li>
<li>bReserved
: <a class="el" href="structrl_chan_cfg__t.html#a2a8436441cec9e77b8714884781f3927">rlChanCfg_t</a>
</li>
<li>bssBootUpTime
: <a class="el" href="structrl_rf_boot_status_cfg__t.html#a42173b5a5cd4de419575933c97459d96">rlRfBootStatusCfg_t</a>
</li>
<li>bssDigCtrl
: <a class="el" href="structrl_rf_dev_cfg__t.html#adc6fa403332e1718382ebc82174a6da9">rlRfDevCfg_t</a>
</li>
<li>bssSysStatus
: <a class="el" href="structrl_rf_boot_status_cfg__t.html#af1cce40f1b1d081641cad14e014cb28e">rlRfBootStatusCfg_t</a>
</li>
<li>bufferEnable
: <a class="el" href="structrl_gp_adc_cfg__t.html#acf1b7fa10cbf645770f35d01055a6dde">rlGpAdcCfg_t</a>
</li>
<li>build
: <a class="el" href="structrl_sw_version_param__t.html#ad9cc77e042d796914ecc984c71dd7033">rlSwVersionParam_t</a>
</li>
<li>burstIndx
: <a class="el" href="structrl_loopback_burst__t.html#a5e4023f8614679a0aec5cae632c2b794">rlLoopbackBurst_t</a>
</li>
<li>burstPeriodicity
: <a class="el" href="structrl_sub_frame_cfg__t.html#a9925f0c276cc7c74cf93e181c826ece1">rlSubFrameCfg_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
